/********************************* Classes for XHTML default Tag *********************************/
/* =Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
:focus {/* remember to define focus styles! */ outline: 0; }
body { background: #000 url(../fimages/bg.jpg) no-repeat top center; color: #373737; line-height:1.5; margin:0; border-top:4px solid #ff0370; font-family: 'pt_sansregular'; }
ol, ul { list-style: none; }
table {/* tables still need 'cellspacing="0"' in the markup */ border-collapse: separate; border-spacing: 0; }
caption, th, td { font-weight: normal; text-align: left; }
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }
a img { border: 0; }
html { font-size: 100%; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }

a, a:link, a:visited { color:#f9a462; text-decoration:none; }
a:hover { color:#f8b7ff; }

/* Smart clearfix */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

@font-face {
    font-family: 'bebas_neueregular';
    src: url('bebasneue-webfont.eot');
    src: url('bebasneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('bebasneue-webfont.woff') format('woff'),
         url('bebasneue-webfont.ttf') format('truetype'),
         url('bebasneue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal; font-style: normal;
}
@font-face {
    font-family: 'pt_sansregular';
    src: url('pt_sans-webfont.eot');
    src: url('pt_sans-webfont.eot?#iefix') format('embedded-opentype'),
         url('pt_sans-webfont.woff') format('woff'),
         url('pt_sans-webfont.ttf') format('truetype'),
         url('pt_sans-webfont.svg#pt_sansregular') format('svg');
    font-weight: normal; font-style: normal;
}

h1, h2, h3, h4, h5, h6 { font-family: 'bebas_neueregular'; color:#fffffe; }

h1 { font-size:36px; }
h2 { font-size:24px; }
h3 { }
h4 { }
h5 { }
h6 { }

hr { color: #f00; background-color: #f00; height: 1px; border:0; }

p { line-height:1.5em; color:#b5b5b5; font-family: 'pt_sansregular'; font-size:14px; }

/************************ Classes for differentiation of uniq ID ************************/
#wrapper { width:100%; float:left; position:relative; }
.lsize { width:980px; margin:0 auto; }

#header { height:150px; }

/* logo and call text */
#logo { background:url(../fimages/logo.png) no-repeat top left; width:600px; height:86px; float:left; margin:10px 0 0 10px; }
.signin { margin:10px 0 0 0; text-align:right; }

/* top search box */
.searchbg { background:url(../fimages/searchbx.png) no-repeat top left; width:256px; height:37px; float:right; position:relative; right:-50px; top:34px; }
.searchbg .stext { position:absolute; left:-100px; top:10px; text-transform:uppercase; font-family: 'pt_sansregular'; color:#ededed; font-size:14px; }
.searchbg .searchinput{ border:0; height:15px; width:200px; font-size:12px; color:#5c5c5c; line-height:15px; margin:7px 0 0 5px; padding:5px 0 5px 0; background:#292929; }
.searchbg .searchbtn { background:url(../fimages/sbtn.png) no-repeat; width:24px; height:19px; border:0; cursor:pointer; margin-left:10px; }

/* header navigation */
#menu { width:100%; margin-top:20px; float:left; background:url(../fimages/menubg.png) repeat-x; -webkit-border-radius: 3px; border-radius: 3px; -moz-border-radius: 3px; height:54px; }
#menu ul { margin:0; padding:0; font-family: 'bebas_neueregular'; }
#menu ul li { margin:0; padding:0; float:left; background:url(../fimages/navdvdr.png) no-repeat center left; line-height:48px; }
#menu ul li:first-child { background:none; }
#menu ul li a, #menu ul li a:visited { padding:0 11px 0 15px; text-decoration:none; display:block; color:#ededed; font-size:19px; text-transform:uppercase; text-shadow: 1px 1px 0px #000; letter-spacing:1px; }
#menu ul li a:hover, #menu ul li a.active { color:#f8b7ff; /*background:url(../fimages/activebg.png) repeat-x left top;*/ }

#menu ul li ul { display: none; }
#menu ul li ul li a, #menu ul li ul li a:visited { display: block; text-decoration: none; color: #fff; padding: 0 7px 0 20px ; background: url(../fimages/mnuarrw.png) no-repeat center left !important; margin-left: 1px; white-space: nowrap; font-size:17px; letter-spacing:1px; }
#menu ul li > ul li { line-height:40px; padding-left:11px; border-top: 1px solid #be0052; background:none; }
#menu ul li ul li:first-child a { border-top:0; }
#menu ul li:hover ul { display: block; position: absolute; width:200px; z-index:999; background:#940140; }
#menu ul li:hover li { float: none; }
#menu ul li ul li a:hover { color:#f8b7ff; }

#main { float:left; width:100%; margin-top:10px; *margin-top:35px;/*ie7*/ }

/* slider */
.slider { width:980px; height:400px; position:relative; margin-bottom:15px; margin-top:10px; }
ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{display:none;position:absolute;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999; display:none; }
ol.bjqs-markers{list-style:none;margin:0;padding:0;z-index:9999;}
ol.bjqs-markers li{float:left;}
p.bjqs-caption{display:block;width:96%;margin:0;padding:2%;position:absolute;top:250px; font-size:26px; }
ul.bjqs-controls li a{ display:block; padding:5px 10px; position:absolute; background:#fff; color:#fd0100; text-decoration:none; text-transform:uppercase; }
a.bjqs-prev{ left:0; }
a.bjqs-next{ right:0; }
p.bjqs-caption{ color:#fff; text-align:left; }
ol.bjqs-markers{  position:absolute; top:19px; left:610px !important; display:none; }
ol.bjqs-markers li{ float:left; margin:0 5px; }
ol.bjqs-markers li a{ display:block; height:7px; width:7px; overflow:hidden; text-indent:-9999px; background:#969696; }
ol.bjqs-markers li.active-marker a{ background:#075fb7; width:7px; height:7px; }

#content { width:100%; float:left; margin-top:10px; }

/* main title box */
.titlebox { margin-top:10px; float:left; background:rgba(11,11,11,0.6); display:block; padding:20px; }
.titlebox p { margin-bottom:15px; }

/* round image */
.roundimgs { display:block; padding:20px; float:left; position:relative; }
.occasion-a, .occasion-b, .occasion-c, .occasion-d, .occasion-e, .occasion-f { background:url(../fimages/rndimgs.png) no-repeat; width:160px; height:160px; float:left; margin-bottom:30px; position:relative; }
.occasion-a { background-position: 0 0; }
.occasion-b { background-position: -175px 0; margin-left:170px; }
.occasion-c { background-position: -348px 0; margin-left:170px; }
.occasion-d { background-position: -520px 0; }
.occasion-e { background-position: -691px 0; margin-left:170px; }
.occasion-f { background-position: -862px 0; margin-left:170px; }

.roundimgs h2 { position:absolute; }
.roundimgs h2.one { left:210px; top:180px; }
.roundimgs h2.two { left:540px; top:180px; }
.roundimgs h2.three { right:40px; top:180px; }

.ec-circle{
    width: 160px;
    height: 160px;
	-webkit-border-radius: 210px;
	-moz-border-radius: 210px;
	border-radius: 50%;
	text-align: center;
    overflow: hidden;
	-webkit-box-shadow: 
       inset 0 0 5px 79px rgba(0,0,0,0.5),
               inset 0 0 0 5px #d5ad94;
	-moz-box-shadow: 
       inset 0 0 5px 79px rgba(0,0,0,0.5),
               inset 0 0 0 5px #d5ad94;
	box-shadow: 
       inset 0 0 5px 79px rgba(0,0,0,0.5),
               inset 0 0 0 5px #d5ad94;
	-webkit-transition: box-shadow 400ms ease-in-out;
	-moz-transition: box-shadow 400ms ease-in-out;
	-o-transition: box-shadow 400ms ease-in-out;
	-ms-transition: box-shadow 400ms ease-in-out;
	transition: box-shadow 400ms ease-in-out;
	/*For IE < 9 so that we have some kind of effect */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	display: block;
	outline: none;
}
.ec-circle-hover{
	-webkit-box-shadow: 
		inset 0 0 0 0 rgba(0,0,0,0.6),
		inset 0 0 0 5px #c18167,
		0 0 10px rgba(0,0,0,0.3);
	-moz-box-shadow: 
		inset 0 0 0 0 rgba(0,0,0,0.6),
		inset 0 0 0 5px #c18167,
		0 0 10px rgba(0,0,0,0.3);
    box-shadow: 
		inset 0 0 0 0 rgba(0,0,0,0.6),
		inset 0 0 0 5px #c18167,
		0 0 10px rgba(0,0,0,0.3);
	/*For IE < 9 so that we have some kind of effect */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

/* left and right panel */
#left_panel { width:200px; padding:0 10px 20px 10px; float:left; background:#220c24; -webkit-border-radius: 3px; border-radius: 3px; -moz-border-radius: 3px; }
#right_panel { width:720px; padding:10px 15px 20px 15px; float:right; margin-left:10px; background:#220c24; -webkit-border-radius: 3px; border-radius: 3px; -moz-border-radius: 3px; }
#left_panel h2 { margin:20px 0 10px 10px; }
#right_panel p { margin-bottom:20px; }

.homeleft { float:left; width:460px; }
.homeright { width:480px !important; }

ul.category { margin:0; padding:0; list-style:none; }
ul.category li { margin:0 0 5px 10px; padding:0 0 0 15px; background:url(../fimages/mnuarrw.png) no-repeat left 7px; }

ul.normlist { margin:0 0 20px 0; padding:0; list-style:none; }
ul.normlist li { margin:0 0 5px 10px; padding:0 0 0 15px; background:url(../fimages/mnuarrw.png) no-repeat left 7px; font-size:14px; color:#ccc; }

.testmonbox { font-style: italic; line-height: 24px; display:block; padding-left: 19px; position: relative; color:#fff; overflow: hidden; font-family: 'pt_sansregular'; font-size:14px; padding-bottom:40px; } 
.testmonbox span.laquo { background:url(../fimages/quote-left.png) no-repeat; width: 16px; height: 16px; position: absolute; left: 0; top: 4px; display: block; }
.testmonbox span.raquo { background:url(../fimages/quote-right.png) no-repeat right 4px; width: 16px; height: 16px; display:inline-block; margin-left:10px; }
.testmonbox .sign { text-align:left; color:#999; font-size:14px; font-style:normal; display:block; line-height:18px; padding-top:10px; }

/* breadcrum */
.bradcrum { float:left; padding:0 0 0 10px; line-height:35px; }
.bradcrum a, .bradcrum a:visited { color:#fff; }
.bradcrum a:hover { color:#ccc; }

.videotab { display:block; margin-top:10px; margin-bottom:20px; }

.imageRow {  *zoom: 1;  margin: 20px 0; }
.imageRow:after {  content: "";  display: table; clear: both; }
.imageRow .single { float: left; }
.imageRow .single a { float: left; display: block; background: rgba(255, 255, 255, 0.1); padding: 14px; line-height: 1em; -webkit-border-radius: 4px; -moz-border-radius: 4px;
  -ms-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; -webkit-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5); -moz-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5); margin-right: 40px; -webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; -ms-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out; transition: all 0.2s ease-out; }
.imageRow .single a img { -webkit-border-radius: 4px; -moz-border-radius: 4px; -ms-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; border: 1px solid rgba(0, 0, 0, 0.3); }
.imageRow .single a:hover { background-color: #a880a2; }
.imageRow .set { float: left; background: rgba(255, 255, 255, 0.1); -webkit-border-radius: 4px; -moz-border-radius: 4px; -ms-border-radius: 4px; -o-border-radius: 4px;
  border-radius: 4px; -webkit-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5); -moz-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5); box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  -webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; -ms-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; transition: all 0.2s ease-out;
}
.imageRow .set:hover { background: rgba(255, 255, 255, 0.2); }
.imageRow .set .single a { background: none; -webkit-border-radius: 0; -moz-border-radius: 0; -ms-border-radius: 0; -o-border-radius: 0; border-radius: 0; -webkit-box-shadow: none;
  -moz-box-shadow: none; box-shadow: none; margin-right: 0; }
.imageRow .set .single a:hover { background-color: #a880a2; -webkit-box-shadow: 0 -1px 0 0 rgba(255, 255, 255, 0.2), 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 -1px 0 0 rgba(255, 255, 255, 0.2), 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  box-shadow: 0 -1px 0 0 rgba(255, 255, 255, 0.2), 0 1px 4px 0 rgba(0, 0, 0, 0.5);
}
.imageRow .set .single.first a { -moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px; -ms-border-top-left-radius: 4px; -o-border-top-left-radius: 4px;
  border-top-left-radius: 4px; -moz-border-radius-bottomleft: 4px; -webkit-border-bottom-left-radius: 4px; -ms-border-bottom-left-radius: 4px; -o-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px; }
.imageRow .set .single.last a { -moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px; -ms-border-top-right-radius: 4px; -o-border-top-right-radius: 4px;
  border-top-right-radius: 4px; -moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 4px; -ms-border-bottom-right-radius: 4px; -o-border-bottom-right-radius: 4px; border-bottom-right-radius: 4px; }

/* forms */
.forms { margin-top:20px; }
.forms label { font-size:14px; color:#b2b2b2; }
.forms dl{ clear:both; }
.forms dt{ float:left; text-align:right; width:140px; line-height:25px; margin:2px 20px 20px 0;}
.forms dd{ float:left; width:300px; line-height:25px; margin:0 0 10px 0; color:#fff; }
.forms select, .forms input, .forms textarea, .forms button { outline:none; resize:none; border:none; color:#fff; }
.forms input, .forms select, .forms textarea { background-color: #432543; -webkit-box-shadow: inset 1px 2px 3px rgba(0,0,0,.75); -moz-box-shadow: inset 1px 2px 3px rgba(0,0,0,.75); box-shadow: inset 1px 2px 3px rgba(0,0,0,.75); border: solid 1px #232323; padding:5px 5px 5px 10px; width:200px; }
.forms textarea { width:300px; }
.forms .btncss { background: #6b002e url(../fimages/overlay.png) repeat-x; display: inline-block; padding: 5px 14px 5px; color: #fff; text-decoration: none; -moz-border-radius: 5px !important; -webkit-border-radius: 5px !important; border-radius: 5px !important; -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5); -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5); text-shadow: 0 -1px 1px rgba(0,0,0,0.25); border-bottom: 1px solid rgba(0,0,0,0.25) !important; position: relative; cursor: pointer; width:auto !important; font-size:16px; }
.forms input[type="radio"], .forms input[type="checkbox"] { width:auto; display:inline-block; }
.forms dl dd span { display:block; }
.forms .error { font-size:14px; color:#FF0000; }

/* footer */
#footer { width:100%; float:left; background: #0e1011 url(../fimages/ftrbg.jpg) repeat-x; height:67px; margin:25px 0 0 0; font-family: 'pt_sansregular'; text-transform:uppercase; }
ul.footer-nav { margin:5px 0 5px 0; padding:10px 0 0 0; float:left; }
ul.footer-nav li { margin:0; padding:0 7px 0 0; float:left; color:#c8c8c8; font-size:12px; }
ul.footer-nav li a, ul.footer-nav li a:visited { color:#f9a462; text-decoration:none; padding-right:5px; text-shadow: 2px 1px 0px #000; }
ul.footer-nav li a:hover { color:#f8b7ff; }

.social { margin:18px 20px 0 0; position:absolute; right:0; }
.copyright { color:#5b5b5b; font-size:12px; line-height:20px; float:left; }
.copyright a, .copyright a:visited, .siteby a, .siteby a:visited { color:#f9a462; text-decoration:none; }

/********************* classes for differentiation of box and heading ********************/


/********************* classes for differentiation of padding, border & color ********************/
.fl { float:left; }
.fr { float:right; }
.clear { clear:both; }
.center { text-align:center; }
.left { text-align:left; }
.right { text-align:right; }
.justify { text-align:justify; }
.line_height { line-height:2em; }
.bold { font-weight:bold; }
.padl0 { padding-left:0 !important; }
.marl0 { margin-left:0 !important; }
.pad { padding:5px; }
.pad1 { padding:10px; }
.pt { padding-top:5px; }
.pt1 { padding-top:10px; }
.pb { padding-bottom:5px; }
.pb1 { padding-bottom:10px; }
.pl { padding-left:5px; }
.pl1 { padding-left:10px; }
.pr { padding-right:5px; }
.pr1 { padding-right:10px; }
.mrg { margin:5px; }
.mt { margin-top:5px; }
.mt1 { margin-top:10px; }
.mt2 { margin-top:20px; }
.mb { margin-bottom:5px; }
.mb1 { margin-bottom:10px; }
.ml { margin-left:5px; }
.ml1 { margin-left:10px; }
.mr { margin-right:5px; }
.mr1 { margin-right:10px; }
.relative { position:relative; }
.absolute { position:absolute; }
.white_text { color:#ffffff; }
.small_text { font-size:.85em; }
.mid_align { vertical-align:middle; }
.width_full { width:100%; }